Groovy 1.7.10

## org.codehaus.groovy
[Java] Interface GroovyExceptionInterface

    public interface GroovyExceptionInterface

An interface for use by all Groovy compiler exceptions.

Method Summary
`boolean` | `isFatal()`
`void` | `setFatal(boolean fatal)`

Method Detail

### isFatal

    public boolean isFatal()

### setFatal

    public void setFatal(boolean fatal)

Copyright © 2003-2010 The Codehaus. All rights reserved.